
/*! ============================================================================= */

/*! VC Photos slider widget styles. */

/*! ============================================================================= */

/*! ================================= main sub-slider styles */
.vc-photos-slider-main .slick-arrow {
	color: #fff;
	-webkit-filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, .5));
	filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, .5));
	opacity: 0;
	transition: opacity 500ms;
}

.vc-photos-slider-main:hover .slick-arrow {
	opacity: .6;
}

.vc-photos-slider-main:hover .slick-arrow:hover {
	opacity: 1;
}

.vc-photos-slider-main:hover .slick-slide.slick-active .vc-single-image__pinterest-button {
	opacity: 1;
}

/*! ================================= counter */
.vc-photos-slider__counter {
	margin-top: 20px;
	line-height: 1;
	font-size: 18px;
	color: #000;
	text-align: center;
}

.vc-photos-slider__counter.secondary-font-family, .vc-photos-slider__counter.primary-font-family {
	letter-spacing: 0;
}

@media (max-width: 767.98px) {
	.vc-photos-slider__counter {
		margin-top: 10px;
	}
}

/*! ================================= thumbs sub-slider styles */
.vc-photos-slider-thumbs {
	margin-top: 20px;
	overflow: hidden;
}

.vc-photos-slider-thumbs .slick-list {
	margin: 0 -10px;
}

.vc-photos-slider-thumbs .slick-list > .slick-track {
	margin-left: 0;
}

.vc-photos-slider-thumbs .slick-slide {
	opacity: .3;
	transition: opacity 250ms;
	cursor: pointer;
}

.vc-photos-slider-thumbs .slick-slide:hover, .vc-photos-slider-thumbs .slick-slide.slick-selected {
	opacity: 1;
}

.vc-photos-slider-thumbs__slide {
	position: relative;
	margin: 0 10px;
}

.vc-photos-slider-thumbs__slide:before {
	content: "";
	display: block;
	padding-top: 64%;
}

.vc-photos-slider-thumbs__slide-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.vc-photos-slider-thumbs__slide-image img {
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

@media (max-width: 767.98px) {
	.vc-photos-slider-thumbs {
		margin-top: 10px;
	}
	
	.vc-photos-slider-thumbs .slick-list {
		margin: 0 -5px;
	}
	
	.vc-photos-slider-thumbs .slick-slide {
		margin: 0 5px;
	}
}
